Repocop reports by srpm

  rpm id test Status message
dblatex-0.3-alt2.noarch requires-ImageMagick info Dependency on ImageMagick (compat package) found. It probably should be replaced with more specific dependency like /usr/bin/convert or ImageMagick-tools, or it can be already autodetected by findreq-shell.
dblatex-0.3-alt2.src altlinux-policy-tex-rpm-build-texmf warn According to TeX policy ( packages that install files to /usr/share/texmf should BuildRequires(pre): rpm-build-texmf for the dependency magic to work.

generated by repocop at Sat Mar 17 04:29:03 2018